<?xml version="1.0" encoding="utf-8"?>
<BXConfig>
  <authorization>
    <deny type="ReadExecutable" roles="Guest" /><deny type="ReadNonExecutable" roles="Guest" />
    <deny type="read" users="?" />
    <allow type="ReadExecutable" roles="Admin" /><allow type="ReadNonExecutable" roles="Admin" />
  </authorization>
</BXConfig>